{
  "Comments" : "Recherche le temps de réponse moyen en entrée du filtre (en général le résultat d'un test de Ping).",
  "forChanged" : true,
  "forFailure" : true,
  "Identifier" : "Find GetAveragePingResponseTime",
  "IntroRelease" : "3036b",
  "UpgradeRelease" : "5017",
  "Name" : "Obtenir le temps de réponse moyen du Ping",
  "PluginSettings" : {
    "FindText" : "⁠⁠\\A.*[0-9,.]+?\/([0-9]+?)\\.??[0-9]*?\/[0-9,.]+?\/[0-9,.]+ ms.*\\z",
    "FindNotFoundOutputText" : "0",
    "FindResult" : 2,
    "FindKind" : 301,
    "FindRegExOutput" : 0,
    "FindIgnoreCase" : true,
    "FindMode" : 111,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "$1",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Get Average Ping Response Time",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [
    {
      "Identifier" : "6A757268-B39F-4724-B243-2BD3ACED167F",
      "Mode" : 0,
      "DayFromInterval" : 390453780,
      "DayToInterval" : 390453780
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
